## ros-lunar-uuv-simulator 0.6.12

=== debian/changelog ===
ros-lunar-uuv-simulator (0.6.12-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 22 May 2019 22:00:00 -0000

ros-lunar-uuv-simulator (0.6.11-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 20 Mar 2019 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.10-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 27 Feb 2019 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.9-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.8-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 13 Feb 2019 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.7-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Tue, 12 Feb 2019 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.6-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 11 Feb 2019 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.5-0stretch) stretch; urgency=high

  * RM Dependency to uuv_tutorials
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 06 Feb 2019 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.4-0stretch) stretch; urgency=high

  * Add uuv_gazebo_worlds to metapackage
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sat, 02 Feb 2019 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.3-0stretch) stretch; urgency=high

  * CHANGE Use lowercase strings for e-mail
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 12 Dec 2018 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.2-0stretch) stretch; urgency=high

  * FIX Sensor ROS plugins package name
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sun, 02 Dec 2018 23:00:00 -0000

ros-lunar-uuv-simulator (0.6.1-0stretch) stretch; urgency=high

  * FIX List of dependencies with the new transfer
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.6.0-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 30 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.13-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 23 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.12-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sun, 22 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.11-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.10-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 09 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.9-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sun, 08 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.8-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Fri, 06 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.7-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Thu, 05 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.6-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Thu, 05 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.5-0stretch) stretch; urgency=high

  * RM Merge messages from the change log
  Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * UPDATE CHANGELOG files
  Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 04 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.4-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Tue, 03 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.3-0stretch) stretch; urgency=high

  * ADD CHANGELOG files
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Tue, 03 Jul 2018 22:00:00 -0000

ros-lunar-uuv-simulator (0.5.1-0stretch) stretch; urgency=high

  * CHANGE Bump version to 0.5.2
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * ADD execution dependencies to metapackages
    Signed-off-by: Gabriel Arjones <mailto:arjones@arjones.com>
  * ADD format 2 to metapackage's manifests
    Signed-off-by: Gabriel Arjones <mailto:arjones@arjones.com>
  * ADD metapackage to package's manifest
    Signed-off-by: Gabriel Arjones <mailto:arjones@arjones.com>
  * CHANGE Version
  * CHANGE Package versions
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * ADD Meta-package
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Gabriel Arjones, Musa Morena Marcusso Manhaes

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 02 Jul 2018 22:00:00 -0000
