=== debian/control ===
Source: ros-lunar-uuv-simulator
Section: misc
Priority: extra
Maintainer: Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-uuv-simulator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-uuv-assistants, ros-lunar-uuv-auv-control-allocator, ros-lunar-uuv-control-cascaded-pid, ros-lunar-uuv-control-msgs, ros-lunar-uuv-control-utils, ros-lunar-uuv-descriptions, ros-lunar-uuv-gazebo, ros-lunar-uuv-gazebo-plugins, ros-lunar-uuv-gazebo-ros-plugins, ros-lunar-uuv-gazebo-ros-plugins-msgs, ros-lunar-uuv-gazebo-worlds, ros-lunar-uuv-sensor-ros-plugins, ros-lunar-uuv-sensor-ros-plugins-msgs, ros-lunar-uuv-teleop, ros-lunar-uuv-thruster-manager, ros-lunar-uuv-trajectory-control, ros-lunar-uuv-world-plugins, ros-lunar-uuv-world-ros-plugins, ros-lunar-uuv-world-ros-plugins-msgs
Description: uuv_simulator contains Gazebo plugins and ROS packages for modeling and simulating unmanned underwater vehicles
